{
  "row_id": 1636,
  "query": "TRENDS Clothing Shop Huvina Hadagali",
  "data": [
    {
      "name": "TRENDS",
      "place_id": "0x3bb9bd80b446628b:0xf23630617a9a1b7",
      "address": "Hospete Road, beside KSRTC Bus Stand, Huvina Hadagali, Karnataka 583219",
      "rating": 4.4,
      "reviews_count": 17,
      "categories": [
        "Clothing store",
        "Outlet mall",
        "Store"
      ],
      "website": "https://reliancetrends.com/page/trends-huvina-hadagali",
      "phone": "09019706702",
      "thumbnail": null,
      "latitude": 15.017477,
      "longitude": 75.9356719,
      "link": "https://www.google.com/maps/place/TRENDS/data=!4m7!3m6!1s0x3bb9bd80b446628b:0xf23630617a9a1b7!8m2!3d15.017477!4d75.9356719!16s%2Fg%2F11sd3fjngl!19sChIJi2JGtIC9uTsRt6GpFwZjIw8?authuser=0&hl=en&rclk=1"
    },
    {
      "name": "NR TRENDS",
      "place_id": "0x3bb9bd275bf44687:0x8d083abc75199d31",
      "address": "NR Trendes, shashi dara complex, beside karnataka bank, Huvina Hadagali, Karnataka 583219",
      "rating": 5,
      "reviews_count": 1,
      "categories": [
        "Clothing store"
      ],
      "website": null,
      "phone": null,
      "thumbnail": null,
      "latitude": 15.0173457,
      "longitude": 75.93336769999999,
      "link": "https://www.google.com/maps/place/NR+TRENDS/data=!4m7!3m6!1s0x3bb9bd275bf44687:0x8d083abc75199d31!8m2!3d15.0173457!4d75.9333677!16s%2Fg%2F11s8w88_tv!19sChIJh0b0Wye9uTsRMZ0Zdbw6CI0?authuser=0&hl=en&rclk=1"
    }
  ]
}